body,td{font-size:90%;letter-spacing:0pt;line-height:120%;line-break:strict}
A:link { text-decoration:none; color:#000080; }
A:visited { text-decoration:none; color:#000080; }
A:active { text-decoration:underline; color:#000080; }
A:hover { text-decoration:underline; color:#CC0000; }
.text-10 { color: #666; font-size: 10pt; line-height: 160% }
.text-10_2 { color: #666; font-size: 10pt; line-height: 144% }
.text-10rd { color: #b00; font-size: 10pt; line-height: 120% }
.text-10wt { color: #fff; font-size: 10pt; line-height: 144% }
.b_txt-09 { color: #00c; font-size: 9pt }
.b_txt-10 { color: #00c; font-size: 10pt }
.b_txt-11 { color: #00c; font-size: 11pt }
.b_txt-12 { color: #00c; font-size: 12pt }
.b_txt-13 { color: #00c; font-size: 13pt }
.b_txt-15 { color: #00c; font-size: 15pt }
.gr-10 { color: #999; font-size: 10pt }
.gr-11 { color: #999; font-size: 11pt }
.dgr-08 { color: #666; font-size: 8pt }
.dgr-09 { color: #666; font-size: 9pt }
.dgr-10 { color: #666; font-size: 10pt }
.dgr-11 { color: #666; font-size: 11pt }
.dgr-12 { color: #666; font-size: 12pt }
.dgr-13 { color: #666; font-size: 13pt }
.dgr-15 { color: #666; font-size: 15pt }
.green-09 { color: #060; font-size: 9pt }
.green-10 { color: #060; font-size: 10pt }
.green-11 { color: #060; font-size: 11pt }
.green-12 { color: #060; font-size: 12pt }
.green-13 { color: #060; font-size: 13pt }
.green-15 { color: #060; font-size: 15pt }
.or-09 { color: #963; font-size: 9pt }
.or-10 { color: #963; font-size: 10pt }
.or-11 { color: #963; font-size: 11pt }
.or-12 { color: #963; font-size: 12pt }
.or-13 { color: #963; font-size: 13pt }
.or-15 { color: #963; font-size: 15pt }
.re-09 { color: #f00; font-size: 9pt }
.re-10 { color: #f00; font-size: 10pt }
.re-11 { color: #f00; font-size: 11pt }
.re-12 { color: #f00; font-size: 12pt }
.re-13 { color: #f00; font-size: 13pt }
.re-15 { color: #f00; font-size: 15pt }
.pu-09 { color: #c0f; font-size: 9pt }
.pu-10 { color: #c0f; font-size: 10pt }
.pu-11 { color: #c0f; font-size: 11pt }
.pu-12 { color: #c0f; font-size: 12pt }
.pu-13 { color: #c0f; font-size: 13pt }
.pu-15 { color: #c0f; font-size: 15pt }
.bk-09 { color: #000; font-size: 9pt }
.bk-10 { color: #000; font-size: 10pt }
.bk-11 { color: #000; font-size: 11pt }
.bk-12 { color: #000; font-size: 12pt }
.bk-13 { color: #000; font-size: 13pt }
.bk-15 { color: #000; font-size: 15pt }
.wh-09 { color: #fff; font-size: 9pt }
.wh-10 { color: #fff; font-size: 10pt }
.wh-11 { color: #fff; font-size: 11pt }
.wh-12 { color: #fff; font-size: 12pt }
.wh-13 { color: #fff; font-size: 13pt }
.wh-15 { color: #fff; font-size: 15pt }
.bl-09 { color: #03c; font-size: 9pt }
.bl-10 { color: #03c; font-size: 10pt }
.bl-11 { color: #03c; font-size: 11pt }
.bl-12 { color: #03c; font-size: 12pt }
.bl-13 { color: #03c; font-size: 13pt }
.bl-15 { color: #03c; font-size: 15pt }
.bre-10 { color: #b00; font-size: 10pt }
.bre-11 { color: #b00; font-size: 11pt }
.ye-09 { color: #ff0; font-size: 9pt }
.ye-10 { color: #ff0; font-size: 10pt }
.ye-11 { color: #ff0; font-size: 11pt }
.ye-12 { color: #ff0; font-size: 12pt }
.ye-13 { color: #ff0; font-size: 13pt }
.ye-15 { color: #ff0; font-size: 15pt }

#viewer {
	margin: 0 auto;
	width: 586px;
	height: 375px;
	text-align: center;
	overflow: hidden;
	position: relative;
}

#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}
